title: Slide
tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              display: Title
              required: true
              validate:
                - required
          -
            handle: featured_image
            field:
              type: assets
              container: assets
              max_files: 1
              display: Featured Image
          -
            handle: link
            field:
              type: text
              display: Link URL
              input_type: url
          -
            handle: slider_id
            field:
              type: entries
              collections:
                - sliders
              max_items: 1
              display: Parent Slider
          -
            handle: order
            field:
              type: integer
              display: Display Order
              default: 0
          -
            handle: likes_count
            field:
              type: integer
              display: Likes Count
              default: 0
